local L = AceLibrary("AceLocale-2.2"):new("GuildMap");

L:RegisterTranslations("enUS", function() return {
	["GuildMap (rev. %s) by Bru loaded"] = true,
	["%s is using a newer version (rev. %s) of GuildMap. Please update."] = true;
} end);


L:RegisterTranslations("deDE", function() return {
	["GuildMap (rev. %s) by Bru loaded"] = "GuildMap (rev. %s) von Bru geladen",
	["%s is using a newer version (rev. %s) of GuildMap. Please update."] = "%s benutzt eine neuere Version (rev. %s) von GuildMap. Bitte updaten.";
} end);

L:RegisterTranslations("zhTW", function() return {
	["GuildMap (rev. %s) by Bru loaded"] = "GuildMap (版本 %s) 已載入",
	["%s is using a newer version (rev. %s) of GuildMap. Please update."] = "%s 正在使用新版的 GuildMap (版本 %s). 請更新.";
} end);
